Subject: Europe without e-mail

From: [email-masked] (Hans-Martin Adorf)
Date: Wed, 8 Mar 1995 12:24:50 +0100

Brussels (cz) The summit of leading industrial nations end of february has
revealed: Concerning electronic mail most European states are developing
countries.

The result of a mail blitz-survey by Brussel-based correspondents of the
Washington Post on occasion of the G7-summit was particularly annoying for
the Western European state leaders: no e-mail connection for the
governments in London, Madrid, Paris, Rome, and Berlin/Bonn. However
Helsinki, Warshaw and Moscow are online, as are the Baltic states.